.inquiry
{
}
	.inquiry #form .section
	{
		margin-bottom:12px;
	}
		.inquiry #form .section.hasSubsections
		{
			margin-bottom:48px;
		}
		.inquiry #form .sectionTitle
		{
			margin-bottom:36px;
		}
			.inquiry #form .sectionTitle .title
			{
				color: #fbb900;
			    font-size: 22px;
			    font-weight: bold;
			    line-height: 1.26667em;
			    text-transform: uppercase;
			    margin-bottom:0.5em;
			}
			.inquiry #form .sectionTitle .translation
			{
				color: #a1a1a1;
			    font-size: 18px;
			    font-style: italic;
			    line-height: 1.26667em;
			    text-transform: uppercase;
			}

		.inquiry .boxInputsWrapper
		{
			margin-left:216px;
		}
			.inquiry .boxInputsWrapper .inputWrapper
			{
				width:33.333333333333333%;
				width:191px;
				float:left;
				position:relative;
				margin-bottom:22px;
			}
				.inquiry .boxInputsWrapper .inputWrapper.last
				{
					width:157px;
				}
				.inquiry .boxInputsWrapper .title
				{
					margin-left:30px;
					font-size:15px;
					color:#fbc443;
					padding:0 10px 0 0;
					line-height:1.6em;
				}
					.inquiry .boxInputsWrapper .title span
					{
						color: #848484;
   						font-style: italic;
					}
				.box
				{
					cursor: pointer;
				    width: 20px;height: 20px;
				    background-color:#c6c6c6;
				    position:absolute;
				    left:0;top:4px;
				}
				.inquiry .boxInputsWrapper .inputWrapper.active .box
				{
					background-color:green;
				}

		.inquiry #form .subsection
		{
			position:relative;
			margin-bottom:30px;
		}
			.inquiry #form .subsectionTitle
			{
			    font-size:15px;
			    line-height: 1.56667em; 
			    width:268px;
			}
				.inquiry #form .subsectionTitle .title
				{
					text-transform: uppercase;
					font-weight: bold;
					color: #fbc443;
				}
				.inquiry #form .subsectionTitle .translation
				{
					color:#848484;
					font-style:italic;
				}

			.inquiry #form .subsection .boxInputsWrapper
			{
				position:absolute;
				left:284px;top:0;right:0;
				margin-left:0;
			}
				.inquiry #form .subsection .boxInputsWrapper .inputWrapper
				{
					width:157px;
				}

		.inquiry #form .textareaWrapper
		{
			background-color:#c6c6c6;
			height:157px;
			padding:10px;
		}
			.inquiry #form .textareaWrapper textarea
			{
				width:100%;height:157px;
				font-family:Arial, Helvetica, Sans-serif;
				background:transparent;
				border:none;
			}

	.results
	{
		border-collapse:collapse;
		width:100%;
		font-size:14px;
	}
		.results .head td
		{
			border-bottom:2px solid black;
			font-weight:bold;
		}
		.results td
		{
			padding:5px;
			border:1px solid black;
		}
		.results .message td
		{
			border-bottom:2px solid black;
		}

@media screen and (max-width: 1100px)
{

	.inquiry .boxInputsWrapper
	{
		margin-left:0;
	}
		.inquiry .boxInputsWrapper .inputWrapper,
		.inquiry .boxInputsWrapper .inputWrapper.last
		{
			width:25%;
		}

		.inquiry #form .subsectionTitle
		{
			width:auto;
			margin-bottom:1em;
		}
		.inquiry #form .subsection .boxInputsWrapper
		{
			position:relative;
			float:none;
			left:0;
		}
			.inquiry #form .subsection .boxInputsWrapper .inputWrapper
			{
				width:25%;
			}
}
@media screen and (max-width: 720px)
{
	.inquiry .top .boxInputsWrapper .inputWrapper
	{
		width:33.3333333%;
	}
}
@media screen and (max-width: 560px)
{
	.inquiry #form .subsection .boxInputsWrapper .inputWrapper
	{
		width:33.3333333%;
	}
}
@media screen and (max-width: 420px)
{
	.inquiry .top .boxInputsWrapper .inputWrapper,
	.inquiry #form .subsection .boxInputsWrapper .inputWrapper
	{
		width:50%;
	}
	.inquiry #form .sectionTitle .title
	{
		font-size:16px;
	}
		.inquiry #form .sectionTitle .translation
		{
			font-size:14px;
		}
	.inquiry .boxInputsWrapper .title
	{
		font-size:13px;
	}
	.inquiry #form .subsectionTitle
	{
		font-size:14px;
	}
	.box
	{
		width:16px;height:16px;
		top:3px;
	}
		.inquiry .boxInputsWrapper .title
		{
			margin-left:22px;
		}
}